@CHARSET "UTF-8";
.composite-cell-bullets .composite-cell-container {height: auto; width: 96%;max-width: 1385px;margin: 0 auto;position: relative;direction: ltr;text-align: center;    padding: 2.7em 0 8em 0;}
.bullets-list-container.swiper-container { width: 85%;position: relative;  margin: 2em auto 10px;height: auto;margin-bottom: 0;overflow: hidden;box-shadow: initial;border: none;z-index: 6;}
.bullets-list-container .titles{direction:rtl;}
.bullets-list-container .blue .item-title,
.bullets-list-container .item-title {color: #414341;height: auto;font-size: 1.82em;line-height: 1.1em;padding: 0.2em 0 0 0;}
.bullets-button {position: absolute;top: 53.5%;width: 26px;height: 45px;background-image: url(../../images/nutrition/arrow.png);background-size: 100% auto;background-repeat: no-repeat;cursor: pointer;z-index: 7;}
.bullets-button-prev{left: 0;}
.bullets-button-next{right: 0; -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -o-transform: rotate(-180deg); -ms-transform: rotate(-180deg); transform: rotate(180deg);}
.bullet-image {width: 38%;display: block;margin: 0 auto;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
	-webkit-transform-origin: 50% 95%;
	-moz-transform-origin: 50% 95%;
	-ms-transform-origin: 50% 95%;
	-o-transform-origin: 50% 95%;
	transform-origin: 50% 95%;
	-webkit-transition: -webkit-transform .2s;
	-moz-transition: -moz-transform .2s;
	-o-transition: -o-transform .2s;
	transition: transform .2s;
}
a:hover > .bullet-image{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.bullets-title {color: #3978bb;float: none;font-size: 3.46em;/* line-height: 2em; */padding: 0;font-weight: bold;position: relative;display: inline-block;}
.tip-link{display: block; padding-top: 5px;}




/* MOBILE */
@media (max-width: 800px){
	.bullets-title {font-size: 2em;}
	.composite-cell-bullets .composite-cell-container {padding: .4em 0 2em 0;}
	.bullet-image {width: 30%;}
	.bullets-button {bottom: 16%;top: inherit;width: 1.133em;height: 1.967em;}
	.bullets-button-prev{    left: 2%;}
	.bullets-button-next{right: 2%;}
	.swiper-button-disabled{opacity:0.5;}
	.bullets-list-container .titles {padding: 0 1em;box-sizing: border-box;}
	.bullets-list-container .blue .item-title, .bullets-list-container .item-title {font-size: 1em;line-height: 1.4em;padding: 1.3em 0 0 0;font-weight: normal;}
}